<?php

$servername = "vsrv681.armadaservers.com";
$username = "mint303_change_stock";
$password = "Plmokn123@";
$dbname = "mint303_change_stock";

// إنشاء اتصال
$conn = new mysqli($servername, $username, $password, $dbname);

// التحقق من نجاح الاتصال
if ($conn->connect_error) {
     die("شرح الأخطاء" . $conn->connect_error);
} else {
    
    
// echo "<p>تم الإتصال بقاعدة البيانات بنجاح</p>";
}
?>